VITE_BACKEND=http://localhost:4320/api/
# VITE_BACKEND=https://ocboapps.davaocity.gov.ph/esign-server/api/
# VITE_BACKEND=http://192.168.7.163/server/api/
# VITE_BACKEND_=http://192.168.7.165/server/api/

VITE_PESO=₱
VITE_PUBLICIP=58.69.136.59